.navmenu li
{
    position: relative;
    z-index:10;
}
.navmenu li a
{
    display: block;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	padding-left: 35px;
	line-height:55px;
	height:55px;
	background:url("JMenu_res/ico-menubg.png") no-repeat 15px center;
}

.navmenu li a:hover
{
    color: #fff;
    text-shadow: 1px 1px 1px #000000;
    /*background-color: #f4b232;*/
    background:url("JMenu_res/ico-menubg.png") no-repeat 15px center #f4b232;
}

.submenu li a
{	
	padding-left: 25px;
	background:url("JMenu_res/ico-ejbg.png") no-repeat 15px center;
}

.submenu li a:hover
{
	padding-left: 25px;
	background:url("JMenu_res/ico-ejbg.png")  no-repeat 15px center #f4b232;
}

.navmenu li ul
{
    position: absolute;
    top: 0px;
    left: 100%;
    width: 160px; 
    display: none;
    z-index:1000;
}

.navmenu li ul li
{
    background: #073e7c;
    border-bottom: 1px #1c4b83 solid;
}
.navmenu li ul li a
{
    color: #ffffff;
    font-size: 14px;
    line-height: 56px;
}

.navmenu li ul li ul
{
    position: absolute;
    top: 0;
    left: 100%;
    width: 160px;
    display: none;
}
.navmenu li ul li ul li
{
    background: #124784;
    border-bottom: 1px #2e5991 solid;
    display: block;
}
.navmenu li ul li ul li a
{
    color: #fff;
    font-size: 14px;
    line-height: 56px;
}
.navmenu li ul li ul li a:hover
{
    background: #f4b232;
}
